@font-face {
	font-family: revicons;
	src: url(../font/revicons.eot?5510888#iefix) format("embedded-opentype"), url(../font/revicons.woff?5510888) format("woff"), url(../font/revicons.ttf?5510888) format("truetype"), url(../font/revicons.svg?5510888#revicons) format("svg");
	font-weight: normal;
	font-style: normal;
}
[class^='revicon-']::before {
	width: 1em; text-align: center; text-transform: none; line-height: 2em; font-family: "revicons"; font-style: normal; font-variant: normal; font-weight: normal; text-decoration: inherit; margin-right: 0.2em; margin-left: 0.2em; display: inline-block; speak: none;
}
[class*=' revicon-']::before {
	width: 1em; text-align: center; text-transform: none; line-height: 2em; font-family: "revicons"; font-style: normal; font-variant: normal; font-weight: normal; text-decoration: inherit; margin-right: 0.2em; margin-left: 0.2em; display: inline-block; speak: none;
}
.revicon-search-1::before {
	content: "\e802";
}
.revicon-pencil-1::before {
	content: "\e831";
}
.revicon-picture-1::before {
	content: "\e803";
}
.revicon-cancel::before {
	content: "\e80a";
}
.revicon-info-circled::before {
	content: "\e80f";
}
.revicon-trash::before {
	content: "\e801";
}
.revicon-left-dir::before {
	content: "\e817";
}
.revicon-right-dir::before {
	content: "\e818";
}
.revicon-down-open::before {
	content: "\e83b";
}
.revicon-left-open::before {
	content: "\e819";
}
.revicon-right-open::before {
	content: "\e81a";
}
.revicon-angle-left::before {
	content: "\e820";
}
.revicon-angle-right::before {
	content: "\e81d";
}
.revicon-left-big::before {
	content: "\e81f";
}
.revicon-right-big::before {
	content: "\e81e";
}
.revicon-magic::before {
	content: "\e807";
}
.revicon-picture::before {
	content: "\e800";
}
.revicon-export::before {
	content: "\e80b";
}
.revicon-cog::before {
	content: "\e832";
}
.revicon-login::before {
	content: "\e833";
}
.revicon-logout::before {
	content: "\e834";
}
.revicon-video::before {
	content: "\e805";
}
.revicon-arrow-combo::before {
	content: "\e827";
}
.revicon-left-open-1::before {
	content: "\e82a";
}
.revicon-right-open-1::before {
	content: "\e82b";
}
.revicon-left-open-mini::before {
	content: "\e822";
}
.revicon-right-open-mini::before {
	content: "\e823";
}
.revicon-left-open-big::before {
	content: "\e824";
}
.revicon-right-open-big::before {
	content: "\e825";
}
.revicon-left::before {
	content: "\e836";
}
.revicon-right::before {
	content: "\e826";
}
.revicon-ccw::before {
	content: "\e808";
}
.revicon-arrows-ccw::before {
	content: "\e806";
}
.revicon-palette::before {
	content: "\e829";
}
.revicon-list-add::before {
	content: "\e80c";
}
.revicon-doc::before {
	content: "\e809";
}
.revicon-left-open-outline::before {
	content: "\e82e";
}
.revicon-left-open-2::before {
	content: "\e82c";
}
.revicon-right-open-outline::before {
	content: "\e82f";
}
.revicon-right-open-2::before {
	content: "\e82d";
}
.revicon-equalizer::before {
	content: "\e83a";
}
.revicon-layers-alt::before {
	content: "\e804";
}
.revicon-popup::before {
	content: "\e828";
}
.tp-caption .frontcorner {
	left: -40px; top: 0px; width: 0px; height: 0px; border-top-color: rgb(0, 168, 255); border-right-color: transparent; border-left-color: transparent; border-top-width: 40px; border-right-width: 0px; border-left-width: 40px; border-top-style: solid; border-right-style: solid; border-left-style: solid; position: absolute;
}
.tp-caption .backcorner {
	top: 0px; width: 0px; height: 0px; right: 0px; border-right-color: transparent; border-bottom-color: rgb(0, 168, 255); border-left-color: transparent; border-right-width: 40px; border-bottom-width: 40px; border-left-width: 0px; border-right-style: solid; border-bottom-style: solid; border-left-style: solid; position: absolute;
}
.tp-caption .frontcornertop {
	left: -40px; top: 0px; width: 0px; height: 0px; border-right-color: transparent; border-bottom-color: rgb(0, 168, 255); border-left-color: transparent; border-right-width: 0px; border-bottom-width: 40px; border-left-width: 40px; border-right-style: solid; border-bottom-style: solid; border-left-style: solid; position: absolute;
}
.tp-caption .backcornertop {
	top: 0px; width: 0px; height: 0px; right: 0px; border-top-color: rgb(0, 168, 255); border-right-color: transparent; border-left-color: transparent; border-top-width: 40px; border-right-width: 40px; border-left-width: 0px; border-top-style: solid; border-right-style: solid; border-left-style: solid; position: absolute;
}
.rev_slider iframe {
	border: currentColor; border-image: none;
}
.rev_slider_wrapper {
	position: relative;
}
.rev_slider_wrapper > ul {
	visibility: hidden;
}
.rev_slider {
	overflow: visible; position: relative;
}
.rev_slider img {
	margin: 0px; padding: 0px; border: currentColor; transition:none; border-image: none; max-width: none !important; -webkit-transition: none 0; -moz-transition: none 0; -o-transition: none 0;
}
.rev_slider .no-slides-text {
	text-align: center; padding-top: 80px; font-weight: bold;
}
.rev_slider ul {
	background-position: 0px 0px; list-style: none !important; margin: 0px; padding: 0px;
}
.rev_slider ul li {
	background-position: 0px 0px; list-style: none !important; margin: 0px !important; padding: 0px !important; text-indent: 0em; visibility: hidden; position: absolute; -ms-overflow-x: visible; -ms-overflow-y: visible; background-image: none;
}
.rev_slider > ul > li {
	background-position: 0px 0px; list-style: none !important; margin: 0px !important; padding: 0px !important; text-indent: 0em; visibility: hidden; position: absolute; -ms-overflow-x: visible; -ms-overflow-y: visible; background-image: none;
}
.rev_slider > ul > li::before {
	background-position: 0px 0px; list-style: none !important; margin: 0px !important; padding: 0px !important; text-indent: 0em; visibility: hidden; position: absolute; -ms-overflow-x: visible; -ms-overflow-y: visible; background-image: none;
}
.rev_slider .tp-caption {
	white-space: nowrap; visibility: hidden; position: absolute;
}
.rev_slider .caption {
	white-space: nowrap; visibility: hidden; position: absolute;
}
.tp-simpleresponsive img {
	max-width: none;
}
.tp-caption {
	z-index: 1;
}
.tp_inner_padding {
	max-height: none !important; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;
}
.tp-hide-revslider {
	display: none !important; visibility: hidden !important;
}
.tp-caption.tp-hidden-caption {
	display: none !important; visibility: hidden !important;
}
.rev_slider embed {
	max-width: none !important;
}
.rev_slider iframe {
	max-width: none !important;
}
.rev_slider object {
	max-width: none !important;
}
.rev_slider video {
	max-width: none !important;
}
.noFilterClass {
	filter: none !important;
}
.caption.fullscreenvideo {
	left: 0px; top: 0px; width: 100%; height: 100%; position: absolute;
}
.caption.fullscreenvideo iframe {
	width: 100% !important; height: 100% !important; display: none;
}
.caption.fullscreenvideo video {
	width: 100% !important; height: 100% !important; display: none;
}
.tp-caption.fullscreenvideo {
	left: 0px; top: 0px; width: 100%; height: 100%; position: absolute;
}
.tp-caption.fullscreenvideo iframe {
	width: 100% !important; height: 100% !important; display: none;
}
.tp-caption.fullscreenvideo iframe video {
	width: 100% !important; height: 100% !important; display: none;
}
.fullcoveredvideo video {
	background: rgb(0, 0, 0);
}
.fullscreenvideo video {
	background: rgb(0, 0, 0);
}
.fullcoveredvideo .tp-poster {
	background-position: center; left: 0px; top: 0px; width: 100%; height: 100%; background-size: cover;
}
.html5vid.videoisplaying .tp-poster {
	display: none;
}
.tp-video-play-button {
	background: rgba(0, 0, 0, 0.3); padding: 5px; border-radius: 5px; left: 50%; top: 50%; text-align: center; color: rgb(255, 255, 255); font-size: 40px; margin-top: -27px; margin-left: -28px; position: absolute; z-index: 3; cursor: pointer; -webkit-border-radius: 5px; -moz-border-radius: 5px;
}
.html5vid .tp-revstop {
	margin: 10px 20px; width: 6px; height: 20px; border-right-color: rgb(255, 255, 255); border-left-color: rgb(255, 255, 255); border-right-width: 5px; border-left-width: 5px; border-right-style: solid; border-left-style: solid; position: relative;
}
.html5vid .tp-revstop {
	display: none;
}
.html5vid.videoisplaying .revicon-right-dir {
	display: none;
}
.html5vid.videoisplaying .tp-revstop {
	display: block;
}
.html5vid.videoisplaying .tp-video-play-button {
	display: none;
}
.html5vid:hover .tp-video-play-button {
	display: block;
}
.fullcoveredvideo .tp-video-play-button {
	display: none !important;
}
.tp-dottedoverlay {
	left: 0px; top: 0px; width: 100%; height: 100%; position: absolute; z-index: 1; background-repeat: repeat;
}
.tp-dottedoverlay.twoxtwo {
	background: url("../assets/gridtile.png");
}
.tp-dottedoverlay.twoxtwowhite {
	background: url("../assets/gridtile_white.png");
}
.tp-dottedoverlay.threexthree {
	background: url("../assets/gridtile_3x3.png");
}
.tp-dottedoverlay.threexthreewhite {
	background: url("../assets/gridtile_3x3_white.png");
}
.fullscreen-container {
	padding: 0px; width: 100%; position: relative;
}
.fullwidthbanner-container {
	padding: 0px; width: 100%; overflow: hidden; position: relative;
}
.fullwidthbanner-container .fullwidthabanner {
	width: 100%; position: relative;
}
.tp-simpleresponsive .slotholder * {
	
}
.tp-simpleresponsive img {
	
}
.tp-simpleresponsive .caption {
	position: absolute; -webkit-font-smoothing: antialiased;
}
.tp-simpleresponsive .tp-caption {
	position: absolute; -webkit-font-smoothing: antialiased;
}
.tp-bannershadow {
	margin-right: auto; margin-left: auto; position: absolute; -webkit-user-select: none; -moz-user-select: none; -khtml-user-select: none; -o-user-select: none;
}
.tp-bannershadow.tp-shadow1 {
	background: url("../assets/shadow1.png") no-repeat 0% 0% / 100% 100%; width: 890px; height: 30px; bottom: -30px;
}
.tp-bannershadow.tp-shadow2 {
	background: url("../assets/shadow2.png") no-repeat 0% 0% / 100% 100%; width: 890px; height: 60px; bottom: -60px;
}
.tp-bannershadow.tp-shadow3 {
	background: url("../assets/shadow3.png") no-repeat 0% 0% / 100% 100%; width: 890px; height: 60px; bottom: -60px;
}
.tp-button {
	background: url("../images/gradient/g30.png") repeat-x top; padding: 6px 13px 5px; border-radius: 3px; height: 30px; color: rgb(255, 255, 255) !important; line-height: 45px !important; letter-spacing: -1px; font-family: arial, sans-serif; font-size: 15px; font-weight: bold; text-decoration: none; cursor: pointer; text-shadow: 0px 1px 1px rgba(0,0,0,0.6) !important; -webkit-border-radius: 3px; -moz-border-radius: 3px;
}
.tp-button.big {
	background: url("../images/gradient/g40.png") repeat-x top; padding: 9px 20px; color: rgb(255, 255, 255); line-height: 57px !important; font-size: 19px; font-weight: bold; text-shadow: 0px 1px 1px rgba(0,0,0,0.6);
}
.purchase:hover {
	background-position: bottom, 15px 11px;
}
.tp-button:hover {
	background-position: bottom, 15px 11px;
}
.tp-button.big:hover {
	background-position: bottom, 15px 11px;
}
@media only screen and (max-width:767px) and (min-width:480px)
{
.tp-button {
	padding: 4px 8px 3px; line-height: 25px !important; font-size: 11px !important; font-weight: normal;
}
a.tp-button {
	transition:none; -webkit-transition: none; -moz-transition: none; -o-transition: none;
}
}
@media only screen and (max-width:479px) and (min-width:0px)
{
.tp-button {
	padding: 2px 5px; line-height: 20px !important; font-size: 10px !important;
}
a.tp-button {
	transition:none; -webkit-transition: none; -moz-transition: none; -o-transition: none;
}
}
.tp-button.green {
	box-shadow: 0px 3px 0px 0px #104d0b; background-color: rgb(33, 161, 23); -webkit-box-shadow: 0px 3px 0px 0px #104d0b; -moz-box-shadow: 0px 3px 0px 0px #104d0b;
}
.tp-button.green:hover {
	box-shadow: 0px 3px 0px 0px #104d0b; background-color: rgb(33, 161, 23); -webkit-box-shadow: 0px 3px 0px 0px #104d0b; -moz-box-shadow: 0px 3px 0px 0px #104d0b;
}
.purchase.green {
	box-shadow: 0px 3px 0px 0px #104d0b; background-color: rgb(33, 161, 23); -webkit-box-shadow: 0px 3px 0px 0px #104d0b; -moz-box-shadow: 0px 3px 0px 0px #104d0b;
}
.purchase.green:hover {
	box-shadow: 0px 3px 0px 0px #104d0b; background-color: rgb(33, 161, 23); -webkit-box-shadow: 0px 3px 0px 0px #104d0b; -moz-box-shadow: 0px 3px 0px 0px #104d0b;
}
.tp-button.blue {
	box-shadow: 0px 3px 0px 0px #0f3e68; background-color: rgb(29, 120, 203); -webkit-box-shadow: 0px 3px 0px 0px #0f3e68; -moz-box-shadow: 0px 3px 0px 0px #0f3e68;
}
.tp-button.blue:hover {
	box-shadow: 0px 3px 0px 0px #0f3e68; background-color: rgb(29, 120, 203); -webkit-box-shadow: 0px 3px 0px 0px #0f3e68; -moz-box-shadow: 0px 3px 0px 0px #0f3e68;
}
.purchase.blue {
	box-shadow: 0px 3px 0px 0px #0f3e68; background-color: rgb(29, 120, 203); -webkit-box-shadow: 0px 3px 0px 0px #0f3e68; -moz-box-shadow: 0px 3px 0px 0px #0f3e68;
}
.purchase.blue:hover {
	box-shadow: 0px 3px 0px 0px #0f3e68; background-color: rgb(29, 120, 203); -webkit-box-shadow: 0px 3px 0px 0px #0f3e68; -moz-box-shadow: 0px 3px 0px 0px #0f3e68;
}
.tp-button.red {
	box-shadow: 0px 3px 0px 0px #7c1212; background-color: rgb(203, 29, 29); -webkit-box-shadow: 0px 3px 0px 0px #7c1212; -moz-box-shadow: 0px 3px 0px 0px #7c1212;
}
.tp-button.red:hover {
	box-shadow: 0px 3px 0px 0px #7c1212; background-color: rgb(203, 29, 29); -webkit-box-shadow: 0px 3px 0px 0px #7c1212; -moz-box-shadow: 0px 3px 0px 0px #7c1212;
}
.purchase.red {
	box-shadow: 0px 3px 0px 0px #7c1212; background-color: rgb(203, 29, 29); -webkit-box-shadow: 0px 3px 0px 0px #7c1212; -moz-box-shadow: 0px 3px 0px 0px #7c1212;
}
.purchase.red:hover {
	box-shadow: 0px 3px 0px 0px #7c1212; background-color: rgb(203, 29, 29); -webkit-box-shadow: 0px 3px 0px 0px #7c1212; -moz-box-shadow: 0px 3px 0px 0px #7c1212;
}
.tp-button.orange {
	box-shadow: 0px 3px 0px 0px #a34c00; background-color: rgb(255, 119, 0); -webkit-box-shadow: 0px 3px 0px 0px #a34c00; -moz-box-shadow: 0px 3px 0px 0px #a34c00;
}
.tp-button.orange:hover {
	box-shadow: 0px 3px 0px 0px #a34c00; background-color: rgb(255, 119, 0); -webkit-box-shadow: 0px 3px 0px 0px #a34c00; -moz-box-shadow: 0px 3px 0px 0px #a34c00;
}
.purchase.orange {
	box-shadow: 0px 3px 0px 0px #a34c00; background-color: rgb(255, 119, 0); -webkit-box-shadow: 0px 3px 0px 0px #a34c00; -moz-box-shadow: 0px 3px 0px 0px #a34c00;
}
.purchase.orange:hover {
	box-shadow: 0px 3px 0px 0px #a34c00; background-color: rgb(255, 119, 0); -webkit-box-shadow: 0px 3px 0px 0px #a34c00; -moz-box-shadow: 0px 3px 0px 0px #a34c00;
}
.tp-button.darkgrey {
	box-shadow: 0px 3px 0px 0px #222; background-color: rgb(85, 85, 85); -webkit-box-shadow: 0px 3px 0px 0px #222; -moz-box-shadow: 0px 3px 0px 0px #222;
}
.tp-button.grey {
	box-shadow: 0px 3px 0px 0px #222; background-color: rgb(85, 85, 85); -webkit-box-shadow: 0px 3px 0px 0px #222; -moz-box-shadow: 0px 3px 0px 0px #222;
}
.tp-button.darkgrey:hover {
	box-shadow: 0px 3px 0px 0px #222; background-color: rgb(85, 85, 85); -webkit-box-shadow: 0px 3px 0px 0px #222; -moz-box-shadow: 0px 3px 0px 0px #222;
}
.tp-button.grey:hover {
	box-shadow: 0px 3px 0px 0px #222; background-color: rgb(85, 85, 85); -webkit-box-shadow: 0px 3px 0px 0px #222; -moz-box-shadow: 0px 3px 0px 0px #222;
}
.purchase.darkgrey {
	box-shadow: 0px 3px 0px 0px #222; background-color: rgb(85, 85, 85); -webkit-box-shadow: 0px 3px 0px 0px #222; -moz-box-shadow: 0px 3px 0px 0px #222;
}
.purchase.darkgrey:hover {
	box-shadow: 0px 3px 0px 0px #222; background-color: rgb(85, 85, 85); -webkit-box-shadow: 0px 3px 0px 0px #222; -moz-box-shadow: 0px 3px 0px 0px #222;
}
.tp-button.lightgrey {
	box-shadow: 0px 3px 0px 0px #555; background-color: rgb(136, 136, 136); -webkit-box-shadow: 0px 3px 0px 0px #555; -moz-box-shadow: 0px 3px 0px 0px #555;
}
.tp-button.lightgrey:hover {
	box-shadow: 0px 3px 0px 0px #555; background-color: rgb(136, 136, 136); -webkit-box-shadow: 0px 3px 0px 0px #555; -moz-box-shadow: 0px 3px 0px 0px #555;
}
.purchase.lightgrey {
	box-shadow: 0px 3px 0px 0px #555; background-color: rgb(136, 136, 136); -webkit-box-shadow: 0px 3px 0px 0px #555; -moz-box-shadow: 0px 3px 0px 0px #555;
}
.purchase.lightgrey:hover {
	box-shadow: 0px 3px 0px 0px #555; background-color: rgb(136, 136, 136); -webkit-box-shadow: 0px 3px 0px 0px #555; -moz-box-shadow: 0px 3px 0px 0px #555;
}
.tpclear {
	clear: both;
}
.tp-bullets {
	transition:opacity 0.2s ease-out; position: absolute; z-index: 1000; opacity: 1; -webkit-transform: translateZ(5px); -webkit-transition: opacity 0.2s ease-out; -moz-transition: opacity 0.2s ease-out; -o-transition: opacity 0.2s ease-out; -moz-opacity: 1; -khtml-opacity: 1;
}
.tp-bullets.hidebullets {
	opacity: 0; -moz-opacity: 0; -khtml-opacity: 0;
}
.tp-bullets.simplebullets.navbar {
	background: url("../assets/boxed_bgtile.png"); border-width: 1px; border-style: solid; border-color: rgb(102, 102, 102) rgb(102, 102, 102) rgb(68, 68, 68); padding: 0px 10px; border-radius: 5px; border-image: none; height: 40px; -webkit-border-radius: 5px; -moz-border-radius: 5px;
}
.tp-bullets.simplebullets.navbar-old {
	background: url("../assets/navigdots_bgtile.png"); padding: 0px 10px; border-radius: 5px; height: 35px; -webkit-border-radius: 5px; -moz-border-radius: 5px;
}
.tp-bullets.simplebullets.round .bullet {
	background: url("../assets/bullet.png") no-repeat left top; width: 20px; height: 20px; margin-top: 0px; margin-right: 0px; margin-left: 3px; float: left; position: relative; cursor: pointer;
}
.tp-bullets.simplebullets.round .bullet.last {
	margin-right: 3px;
}
.tp-bullets.simplebullets.round-old .bullet {
	background: url("../assets/bullets.png") no-repeat left bottom; width: 23px; height: 23px; margin-top: 0px; margin-right: 0px; float: left; position: relative; cursor: pointer;
}
.tp-bullets.simplebullets.round-old .bullet.last {
	margin-right: 0px;
}
.tp-bullets.simplebullets.square .bullet {
	background: url("../assets/bullets2.png") no-repeat left bottom; width: 19px; height: 19px; margin-top: 0px; margin-right: 0px; float: left; position: relative; cursor: pointer;
}
.tp-bullets.simplebullets.square .bullet.last {
	margin-right: 0px;
}
.tp-bullets.simplebullets.square-old .bullet {
	background: url("../assets/bullets2.png") no-repeat left bottom; width: 19px; height: 19px; margin-top: 0px; margin-right: 0px; float: left; position: relative; cursor: pointer;
}
.tp-bullets.simplebullets.square-old .bullet.last {
	margin-right: 0px;
}
.tp-bullets.simplebullets.navbar .bullet {
	background: url("../assets/bullet_boxed.png") no-repeat left top; width: 18px; height: 19px; margin-top: 10px; margin-right: 5px; float: left; position: relative; cursor: pointer;
}
.tp-bullets.simplebullets.navbar .bullet.first {
	margin-left: 0px !important;
}
.tp-bullets.simplebullets.navbar .bullet.last {
	margin-right: 0px !important;
}
.tp-bullets.simplebullets.navbar-old .bullet {
	background: url("../assets/navigdots.png") no-repeat left bottom; width: 15px; height: 15px; margin-top: 10px; margin-right: 5px !important; margin-left: 5px !important; float: left; position: relative; cursor: pointer;
}
.tp-bullets.simplebullets.navbar-old .bullet.first {
	margin-left: 0px !important;
}
.tp-bullets.simplebullets.navbar-old .bullet.last {
	margin-right: 0px !important;
}
.tp-bullets.simplebullets .bullet:hover {
	background-position: left top;
}
.tp-bullets.simplebullets .bullet.selected {
	background-position: left top;
}
.tp-bullets.simplebullets.round .bullet:hover {
	background-position: left bottom;
}
.tp-bullets.simplebullets.round .bullet.selected {
	background-position: left bottom;
}
.tp-bullets.simplebullets.navbar .bullet:hover {
	background-position: left bottom;
}
.tp-bullets.simplebullets.navbar .bullet.selected {
	background-position: left bottom;
}
.tparrows {
	transition:opacity 0.2s ease-out; opacity: 1; -webkit-transform: translateZ(5px); -webkit-transition: opacity 0.2s ease-out; -moz-transition: opacity 0.2s ease-out; -o-transition: opacity 0.2s ease-out; -moz-opacity: 1; -khtml-opacity: 1;
}
.tparrows.hidearrows {
	opacity: 0; -moz-opacity: 0; -khtml-opacity: 0;
}
.tp-leftarrow {
	background: url("../assets/large_left.png") no-repeat left top; width: 40px; height: 40px; position: relative; z-index: 100; cursor: pointer;
}
.tp-rightarrow {
	background: url("../assets/large_right.png") no-repeat left top; width: 40px; height: 40px; position: relative; z-index: 100; cursor: pointer;
}
.tp-leftarrow.round {
	background: url("../assets/small_left.png") no-repeat left top; width: 19px; height: 14px; margin-top: 0px; margin-right: 0px; float: left; position: relative; z-index: 100; cursor: pointer;
}
.tp-rightarrow.round {
	background: url("../assets/small_right.png") no-repeat left top; width: 19px; height: 14px; margin-top: 0px; margin-right: 0px; float: left; position: relative; z-index: 100; cursor: pointer;
}
.tp-leftarrow.round-old {
	background: url("../assets/arrow_left.png") no-repeat left top; width: 26px; height: 26px; margin-top: 0px; margin-right: 0px; float: left; position: relative; z-index: 100; cursor: pointer;
}
.tp-rightarrow.round-old {
	background: url("../assets/arrow_right.png") no-repeat left top; width: 26px; height: 26px; margin-top: 0px; margin-right: 0px; float: left; position: relative; z-index: 100; cursor: pointer;
}
.tp-leftarrow.navbar {
	background: url("../assets/small_left_boxed.png") no-repeat left top; width: 20px; height: 15px; margin-top: 12px; margin-right: 6px; float: left; position: relative; z-index: 100; cursor: pointer;
}
.tp-rightarrow.navbar {
	background: url("../assets/small_right_boxed.png") no-repeat left top; width: 20px; height: 15px; margin-top: 12px; margin-left: 6px; float: left; position: relative; z-index: 100; cursor: pointer;
}
.tp-leftarrow.navbar-old {
	background: url("../assets/arrowleft.png") no-repeat left top; width: 9px; height: 16px; margin-top: 10px; margin-right: 6px; float: left; position: relative; z-index: 100; cursor: pointer;
}
.tp-rightarrow.navbar-old {
	background: url("../assets/arrowright.png") no-repeat left top; width: 9px; height: 16px; margin-top: 10px; margin-left: 6px; float: left; position: relative; z-index: 100; cursor: pointer;
}
.tp-leftarrow.navbar-old.thumbswitharrow {
	margin-right: 10px;
}
.tp-rightarrow.navbar-old.thumbswitharrow {
	margin-left: 0px;
}
.tp-leftarrow.square {
	background: url("../assets/arrow_left2.png") no-repeat left top; width: 12px; height: 17px; margin-top: 0px; margin-right: 0px; float: left; position: relative; z-index: 100; cursor: pointer;
}
.tp-rightarrow.square {
	background: url("../assets/arrow_right2.png") no-repeat left top; width: 12px; height: 17px; margin-top: 0px; margin-left: 0px; float: left; position: relative; z-index: 100; cursor: pointer;
}
.tp-leftarrow.square-old {
	background: url("../assets/arrow_left2.png") no-repeat left top; width: 12px; height: 17px; margin-top: 0px; margin-right: 0px; float: left; position: relative; z-index: 100; cursor: pointer;
}
.tp-rightarrow.square-old {
	background: url("../assets/arrow_right2.png") no-repeat left top; width: 12px; height: 17px; margin-top: 0px; margin-left: 0px; float: left; position: relative; z-index: 100; cursor: pointer;
}
.tp-leftarrow.default {
	background: url("../assets/large_left.png") no-repeat 0px 0px; width: 40px; height: 40px; position: relative; z-index: 100; cursor: pointer;
}
.tp-rightarrow.default {
	background: url("../assets/large_right.png") no-repeat 0px 0px; width: 40px; height: 40px; position: relative; z-index: 100; cursor: pointer;
}
.tp-leftarrow:hover {
	background-position: left bottom;
}
.tp-rightarrow:hover {
	background-position: left bottom;
}
.tp-bullets.tp-thumbs {
	padding: 3px; width: 500px; height: 50px; margin-top: -50px; vertical-align: top; position: absolute; z-index: 1000; background-color: rgb(255, 255, 255);
}
.tp-bullets.tp-thumbs img {
	vertical-align: top;
}
.fullwidthbanner-container .tp-thumbs {
	padding: 3px;
}
.tp-bullets.tp-thumbs .tp-mask {
	width: 500px; height: 50px; overflow: hidden; position: relative;
}
.tp-bullets.tp-thumbs .tp-mask .tp-thumbcontainer {
	width: 5000px; position: absolute;
}
.tp-bullets.tp-thumbs .bullet {
	background: none; margin: 0px; transition:0.2s ease-out; width: 100px; height: 50px; overflow: hidden; float: left; cursor: pointer; opacity: 0.5; -webkit-transition: all 0.2s ease-out; -moz-transition: all 0.2s ease-out; -o-transition: all 0.2s ease-out; -moz-opacity: 0.5; -khtml-opacity: 0.5;
}
.tp-bullets.tp-thumbs .bullet:hover {
	opacity: 1; -moz-opacity: 1; -khtml-opacity: 1;
}
.tp-bullets.tp-thumbs .bullet.selected {
	opacity: 1; -moz-opacity: 1; -khtml-opacity: 1;
}
.tp-thumbs img {
	width: 100%;
}
.tp-bannertimer {
	background: url("../assets/timer.png"); top: 0px; width: 100%; height: 10px; position: absolute; z-index: 200;
}
.tp-bannertimer.tp-bottom {
	top: auto; height: 5px; bottom: 0px !important;
}
.tp-simpleresponsive img {
	-webkit-user-select: none; -moz-user-select: none; -khtml-user-select: none; -o-user-select: none;
}
.tp-caption img {
	background: none; -ms-zoom: 1;
}
.tp-simpleresponsive ul {
	list-style: none; margin: 0px; padding: 0px;
}
.tp-simpleresponsive > ul li {
	list-style: none; visibility: hidden; position: absolute;
}
.caption.slidelink a div {
	background: url("../assets/coloredbg.png"); width: 3000px; height: 1500px;
}
.tp-caption.slidelink a div {
	background: url("../assets/coloredbg.png"); width: 3000px; height: 1500px;
}
.tp-loader {
	left: 50%; top: 50%; position: absolute; z-index: 10000;
}
.tp-loader.spinner0 {
	background: url("../assets/loader.gif") no-repeat center rgb(255, 255, 255); border-radius: 3px; animation:tp-rotateplane 1.2s ease-in-out infinite; width: 40px; height: 40px; margin-top: -20px; margin-left: -20px; box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.15); -webkit-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.15); -webkit-animation: tp-rotateplane 1.2s infinite ease-in-out; -webkit-border-radius: 3px; -moz-border-radius: 3px;
}
.tp-loader.spinner1 {
	border-radius: 3px; animation:tp-rotateplane 1.2s ease-in-out infinite; width: 40px; height: 40px; margin-top: -20px; margin-left: -20px; box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.15); background-color: rgb(255, 255, 255); -webkit-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.15); -webkit-animation: tp-rotateplane 1.2s infinite ease-in-out; -webkit-border-radius: 3px; -moz-border-radius: 3px;
}
.tp-loader.spinner5 {
	background: url("../assets/loader.gif") no-repeat 10px 10px rgb(255, 255, 255); margin: -22px; border-radius: 3px; width: 44px; height: 44px; -webkit-border-radius: 3px; -moz-border-radius: 3px;
}
.tp-loader.spinner2 {
	border-radius: 100%; animation:tp-scaleout 1s ease-in-out infinite; width: 40px; height: 40px; margin-top: -20px; margin-left: -20px; box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.15); background-color: rgb(255, 0, 0); -webkit-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.15); -webkit-animation: tp-scaleout 1.0s infinite ease-in-out;
}
.tp-loader.spinner3 {
	margin: -9px 0px 0px -35px; width: 70px; text-align: center;
}
.tp-loader.spinner3 .bounce1 {
	border-radius: 100%; animation:tp-bouncedelay 1.4s ease-in-out infinite both; width: 18px; height: 18px; display: inline-block; box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.15); background-color: rgb(255, 255, 255); -webkit-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.15); -webkit-animation: tp-bouncedelay 1.4s infinite ease-in-out; -webkit-animation-fill-mode: both;
}
.tp-loader.spinner3 .bounce2 {
	border-radius: 100%; animation:tp-bouncedelay 1.4s ease-in-out infinite both; width: 18px; height: 18px; display: inline-block; box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.15); background-color: rgb(255, 255, 255); -webkit-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.15); -webkit-animation: tp-bouncedelay 1.4s infinite ease-in-out; -webkit-animation-fill-mode: both;
}
.tp-loader.spinner3 .bounce3 {
	border-radius: 100%; animation:tp-bouncedelay 1.4s ease-in-out infinite both; width: 18px; height: 18px; display: inline-block; box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.15); background-color: rgb(255, 255, 255); -webkit-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.15); -webkit-animation: tp-bouncedelay 1.4s infinite ease-in-out; -webkit-animation-fill-mode: both;
}
.tp-loader.spinner3 .bounce1 {
	animation-delay: -0.32s; -webkit-animation-delay: -0.32s;
}
.tp-loader.spinner3 .bounce2 {
	animation-delay: -0.16s; -webkit-animation-delay: -0.16s;
}
.tp-loader.spinner4 {
	margin: -20px 0px 0px -20px; animation:tp-rotate 2s linear infinite; width: 40px; height: 40px; text-align: center; -webkit-animation: tp-rotate 2.0s infinite linear;
}
.tp-loader.spinner4 .dot1 {
	border-radius: 100%; animation:tp-bounce 2s ease-in-out infinite; top: 0px; width: 60%; height: 60%; display: inline-block; position: absolute; box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.15); background-color: rgb(255, 255, 255); -webkit-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.15); -webkit-animation: tp-bounce 2.0s infinite ease-in-out;
}
.tp-loader.spinner4 .dot2 {
	border-radius: 100%; animation:tp-bounce 2s ease-in-out infinite; top: 0px; width: 60%; height: 60%; display: inline-block; position: absolute; box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.15); background-color: rgb(255, 255, 255); -webkit-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.15); -webkit-animation: tp-bounce 2.0s infinite ease-in-out;
}
.tp-loader.spinner4 .dot2 {
	top: auto; bottom: 0px; animation-delay: -1s; -webkit-animation-delay: -1.0s;
}
